// routes/logout.js

const express = require('express');
const router = express.Router();

router.use('/', function(req, res) {
    // 清除客户端存储的会话信息，例如清除用户的登录状态等
    res.clearCookie('token'); // 替换为你设置的 cookie 名称
    // 重定向到登录页面或其他页面
    res.redirect('/login.html');
});

module.exports = router;
